@charset "utf-8";

#mainArea .mainBox .content .yearTab {margin-top:20px; border-bottom:1px solid #DCDCDC;}
#mainArea .mainBox .content .yearTab ul {margin-left:11px; list-style:none; overflow:hidden;}
#mainArea .mainBox .content .yearTab li {float:left; width:118px; height:32px; margin-right:3px; position:relative;}
#mainArea .mainBox .content .yearTab li img {position:absolute; bottom:-1px;}

#mainArea .mainBox .content .history {overflow:hidden;}
#mainArea .mainBox .content .history .text {float:left; width:400px;}
#mainArea .mainBox .content .history .pic {float:right; width:325px; margin-top:40px;}
#mainArea .mainBox .content .history .pic img {margin:0 8px 50px 0;}
#mainArea .mainBox .content .history .text dl {margin-bottom:20px;}
#mainArea .mainBox .content .history .text dt {font-size:35px; color:#2682DD; margin:30px 0 10px 15px;}
#mainArea .mainBox .content .history .text dd {padding:3px 0 3px 15px; line-height:18px; background:url('/english/company/image/icon01.gif') no-repeat 0 10px;}

#mainArea .mainBox .content .history .text p {font-size:35px; color:#2682DD; font-weight:bold; margin:30px 0 10px 15px;}
#mainArea .mainBox .content .history .text ul {list-style:none;}
#mainArea .mainBox .content .history .text li {padding-left:15px; height:20px; line-height:20px; background:url('/english/company/image/icon01.gif') no-repeat 0 10px;}